@charset "utf-8";
/* CSS Document */

/*
.auto-grid {
  --auto-grid-min-size: 7rem;
}

.auto-grid > * {
  max-width: 200px;
}

.auto-grid > * + * {
  margin-top: 1rem;
}

@supports(display: grid) {
  .auto-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));
    grid-gap: 1rem;
  }
  
  .auto-grid > * {
    max-width: unset;
  }

  .auto-grid > * + * {
    margin-top: unset;
  }

.wrapper {
  max-width: 65rem;
  margin: 0 auto;
  padding: 0 1rem;
}


li {
  padding: 5rem 1rem;
  text-align: center;
  font-size: 1.2rem;
  background: #22a6b3;
  color: #ffffff;
}

*/

.clearfix2{
	clear:both;
	height:30px;
	}

.clearfix3{
	clear:both;
	height:70px;
	}

/* Start: Video Responsive */
.video-containerOK {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoOK {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* End: Video Responsive */


/* NOVEDADES*/
.novedad{
	vertical-align:top;
	width:100%;
	position:relative;
	box-sizing:border-box;
	margin: 0 auto;
	max-width: 750px;
	padding:10px;
}

.novedad .tit{
	font-size:1.3em;
	/*color:#00a9a2;*/
	padding:15px 15px;
	border-left:1px solid #cacaca;
	border-right:1px solid #cacaca;
}

.novedad .tit {
	color:/*rgb(208, 26, 181)*/#464646;
}

.novedad .fecha {
	background:#FFF;
	color:/*rgb(208, 26, 181)*/#74c6b9;
	padding:10px;
	text-align:center;
	position:absolute;
	left:0px; top:0px;
	z-index:3;
}

.novedad .fecha .num {
	display:block;
	font-size:2.5em;
	font-weight:700;
	line-height:1em;
}

.novedad .fecha .mes {
	display:block;
	font-size:2em;
	text-transform:uppercase;
	font-weight:300;
	line-height:1em;
}

.novedad .foto{
	display:block;
	height:175px;
	overflow:hidden;
	background:#3e444c;
	border-radius: 10px 10px 0px 0px;
	background-position: center center;
	/*background-image: url(../img/MEDICO2.png);*/
	background-size: cover;
}

.novedad .compartir{
	display:block;
	height:30px;
	overflow:hidden;
	background: /*rgb(208, 26, 181)*/#74c6b9;
	border-radius: 0px 0px 10px 10px;
}

.novedad .compartir .nov{
	font-size:0.8em;
	color:#FFF;
	line-height:250%;
	margin-left: 20px;
}



.hombro{
height:150px;	
margin:10px;
margin: 0 auto;
	
background-image: url('../img/hombro-ligamento.png');
background-repeat : no-repeat;
background-size : contain;
background-position: right 0px;
}

.columna{
height:150px;	
border-radius: 10px 10px 10px 10px;
margin: 0 auto;

background-image: url('../img/columna.png');
background-repeat : no-repeat;
background-size : contain;
background-position: right 0px;
}

.cadera{
height:150px;	
margin:10px;
border-radius: 10px 10px 10px 10px;
margin: 0 auto;

background-image: url('../img/cadera.png');
background-repeat : no-repeat;
background-size : contain;
background-position: right 0px;
}
	
.rodilla{
height:150px;	
margin:10px;
border-radius: 10px 10px 10px 10px;
margin: 0 auto;

background-image: url('../img/rodilla.png');
background-repeat : no-repeat;
background-size : contain;
background-position: right 0px;
}

img {
	max-width:100%;
	width:auto;
	height:auto;
	padding:0px;
}

p > img {
	max-width:100%;
	width:auto;
	height:auto;
}

/* BUTTON */

button {
text-transform: uppercase;
font-size: 1.5rem;
color: #fff;
font-family: tahoma, sans-serif;
border: none;
background-color: #7fbdcc;
padding: 10px 35px;
}

.button {
border: none;
color: blanco;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
}

/* BODY */

body {
margin:0;
padding:0;
height:100%;
font-family: verdana,arial,helvética, sans-serif;
/* background:#E7E7E7; */
}

/* HEADER */

#header{
margin-top: 0;
height:200px;
width:100%;
background-position: center center;
background-image: url(../img/DOLOR-1.png);
background-size: cover;
}

#header h1{
text-align: center;
padding-top:95px;
font-size: 1.5em;
font-weight: bold;
color: #fff;
text-shadow: black 0.1em 0.1em 0.2em;
text-transform: uppercase;
}

/* HEADER 2*/

#header2{
margin-top: 0;
height:200px;
width:100%;
background-position: center center;
background-image: url(../img/DOLOR-3.png);
background-size: cover;
}

#header2 h1{
padding-left:50px;
text-align: left;
line-height: 100px;
padding-top:95px;
font-size: 1.5em;
font-weight: bold;
color: #fff;
text-shadow: black 0.1em 0.1em 0.2em;
}

/* HEADER 2*/

#header3{
margin-top: 0;
height:200px;
width:100%;
background-position: center center;
background-image: url(../img/DOLOR-2.png);
background-size: cover;
}

#header3 h1{
padding-left:50px;
text-align: left;
line-height: 100px;
padding-top:95px;
font-size: 1.3em;
font-weight: bold;
color: #fff;
text-shadow: black 0.1em 0.1em 0.2em;
}


/* HEADER 4*/

#header4{
margin-top: 0;
height:200px;
width:100%;
background-position: center center;
background-image: url(../img/DOLOR-4.jpg);
background-size: cover;
}

#header4 h1{
padding-left:50px;
text-align: left;
line-height: 100px;
padding-top:95px;
font-size: 1.3em;
font-weight: bold;
color: #fff;
text-shadow: black 0.1em 0.1em 0.2em;
}

/* HEADER 5*/

#header5{
margin-top: 0;
height:200px;
width:100%;
background-position: center center;
background-image: url(../img/DOLOR-5.jpg);
background-size: cover;
}

#header5 h1{
padding-left:50px;
text-align: left;
line-height: 100px;
padding-top:95px;
font-size: 1.3em;
font-weight: bold;
color: #fff;
text-shadow: black 0.1em 0.1em 0.2em;
}

/* BOTON VOLVER */

.flotante {
	cursor:pointer;
	position:absolute;
	top:45px;
	left:10px;
	background:none;
	border: 0px solid #C00;
}

.flotante a{
}

.flotanteTOP {
	padding: 15px 25px;
	background:#99027e;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
}

.flotanteTOP a{
font-size:1em;
color:#fff;
font-weight: bold;
}


/* CLEARFIX */

.clearfix{
	clear:both;
	}
	
/* H1 H2*/

a{
outline: none;
text-decoration: none;
}

h1 {
	text-align: left;
	display: block;
	font-size: 2em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	color: #00509f;
	font-family: verdana,arial,helvética, sans-serif;
}

h2{
	/*text-transform: uppercase;*/
	font-size:1.8em;
	text-align:center;
	margin: 1em auto 1em auto;
	font-family: verdana,arial,helvética, sans-serif;
	width:90%;
	color: #303030;
}

h3{
    font-size:1.4em;
    text-align:left;
    margin-bottom:0.5em;
    margin-top:0.5em;
	font-family: verdana,arial,helvética, sans-serif;
	color: #303030;
}

h4{
    font-size:1.2em;
    text-align:center;
    margin-bottom:0.5em;
    margin-top:1.5em;
	font-family: verdana,arial,helvética, sans-serif;
	line-height:170%;
	color: #303030;
}

h4 span{
       padding-bottom:0.2em;
}


img {
	max-width:100%;
	width:auto;
	height:auto;
	padding:0px;
}

p > img {
	max-width:100%;
	width:auto;
	height:auto;
}

li {list-style-position: outside;}

/* COMIDA*/

.comida{
/* background-image: url(../img/reloj.png); */
background-repeat : no-repeat;
background-size : contain;
background-position: right 20px;
width:90%;
height:150px;	
margin:10px;
border-radius: 10px 10px 10px 10px;
margin: 0 auto;
	}
	
.comida h2 {
font-weight: normal;
font-family: verdana,arial,helvética, sans-serif;
text-align: center;
line-height:150px;
list-style: none;
color:#000;
}


/* CONTENEDOR EJERCICIOS */

form fieldset{
	border: 0px;
}

form fieldset p{
	border: 0px;
	padding: 0.5rem;
	
	font-size:1em;
    text-align:center;
	font-family: verdana,arial,helvética, sans-serif;
}

form fieldset h4{
	border-bottom: 0.2em solid #778f53;
	padding: 0.5rem;
	font-size:1.2em;
    text-align:center;
    margin-top:1.5em;
	font-family: verdana,arial,helvética, sans-serif;
}

.containerEJ {
  margin: 0 auto;	
  display: grid;
  grid-gap: 0.5rem;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-rows: repeat(100%);
}

.containerEJ img {
	width: 100%;
	height: 100%;
}

.containerEJ b {
	text-align:center;
}

.containerEJ p {
	padding-bottom: 20px;
	text-align:left;
	font-size: 1rem;
	border-bottom: 0.2em solid #46c2e5;
}



/* FIN CONTENEDOR EJERCICIOS */

#bigtitle{
    font-size:3em;
    font-weight:700;
    text-align:center;
    margin-bottom:1em;
    font-family: 'Bitter', serif;
}

#bigtitle span{
}


span a{
        scroll-margin-top: 300px;
}

li{
	font-family: tahoma, sans-serif;
}

i {
	display: block;
	font-style: italic;
	font-family: verdana,arial,helvética, sans-serif;
	text-align: right;
}

b {
	font-family: verdana,arial,helvética, sans-serif;
}

p {
	font-size: 1em;
	text-align: left;
	font-family: verdana,arial,helvética, sans-serif;
	color:#1f1f1f;
}

p > img {
	max-width:100%;
	width:auto;
	height:auto;
}
	
	
hr{
display:none;
margin-top:3em;
margin-bottom:3em;
}
	
ul,li,p{
	text-align:left;
	font-size:1.1em;
	line-height:1.5!important;
}
	
ul{
margin:0 auto;
padding:0 20;
}

/* FOOTER */	
	
footer {
		margin: 0 auto;
		display: block;
		}

footer > img{
	max-width:70px;
	width:auto;
	height:auto;
		}

footer p{
		padding: 10 0 10 0px;
		font-size:11px;
		color:#767676;
		text-align: center;
		font-style: normal;
		}
		
footer p span{
		color: white;
		text-shadow: black 0.1em 0.1em 0.2em;
		}




#contenido{
	width:90%;
	max-width:700px;
	margin:1em auto 1em auto;
}
    

#contenido a{
	scroll-snap-align: start;
	scroll-margin: 70px 0 0 0px;
}

dialog {
padding: 40px 70px;
}


/* CONTAINER A*/
.containerA {
	display: grid;
	padding: 0px;
	margin: 0px auto;	
	grid-gap: 5px;
  	grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  	grid-template-rows: repeat(2, 40px);
	align-items: center;
	justify-content: center;
	text-align: center;

}

.containerA div{
	background-color: #dc5c05;
	height: 40px;
	text-transform: uppercase;
	border-bottom: 1px solid #B2B0B0;
	color: #fff;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 2px solid #778f53;

}

.containerA div a{
	width:100%;
	font-size: 1.2rem;	
	color: #fff;
	padding: 0.7rem;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.containerA div a{
	color: #fff;
}

.containerA a:hover
{
background: #fdac25/*color del  fondo del submenu al pasar el ratón*/
}


/* CONTAINER B */
.containerB {
	display: grid;
	padding: 0px;
	margin: 0px auto;	
	grid-gap: 5px;
  	grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  	grid-template-rows: repeat(2, 40px);
	align-items: center;
	justify-content: center;
	text-align: center;

}

.containerB div{
	background-color: #fc8f20;
	height: 40px;
	text-transform: uppercase;
	border-bottom: 1px solid #B2B0B0;
	color: #fff;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 2px solid #778f53;

}

.containerB div a{
	width:100%;
	font-size: 1.2rem;	
	color: #fff;
	padding: 0.7rem;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.containerB div a{
	color: #fff;
}

.containerB a:hover
{
background: #fdab4e; /*color del  fondo del submenu al pasar el ratón*/
}

/* CONTAINER C */
.containerC {
	display: grid;
	padding: 0px;
	margin: 0px auto;	
	grid-gap: 5px;
  	grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  	grid-template-rows: repeat(2, 40px);
	align-items: center;
	justify-content: center;
	text-align: center;

}

.containerC div{
	background-color: #dc5c05;
	height: 40px;
	text-transform: uppercase;
	border-bottom: 1px solid #B2B0B0;
	color: #fff;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 2px solid #778f53;

}

.containerC div a{
	width:100%;
	font-size: 1.2rem;	
	color: #fff;
	padding: 0.7rem;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.containerC div a{
	color: #fff;
}

.containerC a:hover
{
background: #998b7f; /*color del  fondo del submenu al pasar el ratón*/
}


/* CONTAINER C */
.containerD {
	display: grid;
	padding: 0px;
	margin: 0px auto;	
	grid-gap: 5px;
  	grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  	grid-template-rows: repeat(2, 40px);
	align-items: center;
	justify-content: center;
	text-align: center;

}

.containerD div{
	background-color: #74c6b9;
	height: 40px;
	text-transform: uppercase;
	border-bottom: 1px solid #B2B0B0;
	color: #fff;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 2px solid #778f53;

}

.containerD div a{
	width:100%;
	font-size: 1.2rem;	
	color: #fff;
	padding: 0.7rem;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.containerD div a{
	color: #fff;
}

.containerD a:hover
{
background: #998b7f; /*color del  fondo del submenu al pasar el ratón*/
}



/* CONTAINER 
.containerA {
	display: grid;
	padding: 0px;
	margin: 0px auto;	
	grid-gap: 5px;
  	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  	grid-template-rows: repeat(2, 70px);
	align-items: center;
	justify-content: center;
}

.containerA div{
	height: 70px;
	text-transform: uppercase;
	border-bottom: 1px solid #B2B0B0;
	background-color: #f79d87;
	color: #fff;
	font-family: tahoma, sans-serif;
	display: flex;
		align-items: center;
	justify-content: center;
	border-bottom: 2px solid #778f53;

}

.containerA div a{
	font-size: 1.3rem;	
	color: #fff;
	padding: 0.7rem;
	font-family: tahoma, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.containerA div a{
	color: #fff;
}
*/

/*CONTAINER MENU */

#container{
margin: 0 auto;
border-radius: 30px 30px 0px 0px;
}



.containerART {
min-height: 400px;
  margin: 0 auto;	
  display: grid;
  grid-gap: 0.5rem;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-template-rows: repeat(100%);
}

.containerART img {
	width: 100%;
	height: 100%;
}

.containerART b {
	text-align:center;
}

.containerART p {
	padding-bottom: 20px;
	text-align:left;
	font-size: 1rem;
	border-bottom: 0.2em solid #46c2e5;
}



/* MAIN */

#main 	{
		min-height: 400px;
		max-width: 960px;
		padding: 0px;
		margin: 0 auto;
		display: -webkit-flex;
		display:         flex;
		-webkit-flex-flow: row;
		flex-flow: row;
		}

#main > article {
text-align: center;
margin: 4px;
padding: 5px;
justify-content:center;
align-items: center;
-webkit-flex: 3 1 60%;
        flex: 3 1 60%;
-webkit-order: 2;
        order: 2;
}
	
#contenedor .bloque{
    display: inline-block;  /* Es esencial para que se muestren los bloques en línea */
    width:300px;
    margin:4px 4px 14px ;
	text-align: center;
}

#contenedor .bloque > img{
	border: 1px solid #8888bb;
	border-radius: 7pt; 
}

#contenedor .bloque > a img{
	border: 1px solid #8888bb;
	border-radius: 7pt; 
}
	
/* BARRA MENU*/

#menu
{
background-color:#343434;
top:0;
margin-bottom: 0px;
color:#fff;
height: 40px;
border-bottom: 1px solid #OOO; /* borde inferior de la barra*/
width:100%;
position:fixed; 
z-index:101; 
}
	
#menu ul,#menu li
{
margin:0 auto;
padding:0 0;
list-style:none;
}

#menu ul
{
height:45px;
width:100%; /* ancho del menú, ajustar para centrarlo*/
}
	
#menu li
{
float:left;
display:inline;
position:relative;
font: 14px tahoma, sans-serif;/*tamaño y fuente del texto */
}
	
#menu a
{
display: block;
line-height: 40px;
padding: 0 14px;
text-decoration: uppercase;
color: #FFF;/*color del texto*/
text-transform: uppercase;/*letras mayúsculas*/
letter-spacing: 1.5px;/*espacio entre letras*/
}

#menu li a:hover
{
color: #fff;/*color del texto al pasar el ratón*/
text-decoration: none;
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
background: #726b68;/*color del fondo de la categoria al pasar el ratón*/
}

#menu input
{
display:none;
margin:0 0;
padding:0 0;
width:200px;
height:30px;
opacity:0;
cursor:pointer
}

#menu label
{
font: 25px  Arial, sans-serif ;
font-weight: bold;
display:none;
width:35px;
height:35px;
line-height:43px;
text-align:center;
}

#menu label span
{
width:150px;
font: 14px  Arial, sans-serif; /*tamaño y fuente del texto "menu" */
position:absolute;
left:35px;
font-weight: bold;
line-height: 40px;
letter-spacing:0.5px;
}

#menu ul.menus
{
height: auto;
overflow: hidden;
width: 170px;
background: #F1F1F1;/*color del fondo del submenu*/
position: absolute;
z-index: 99;
display: none;
border: 1px solid #E9E9E9;
}

#menu ul.menus li
{
display: block;
width: 100%;
font: 14px  Arial, sans-serif;/*tamaño y fuente del  texto del submenu*/
text-transform: uppercase;
border-bottom: 1px solid #E9E9E9;
}

#menu ul.menus li:last-child
{
border-bottom:none;
}

#menu ul.menus a
{
color: #333;/*color del  texto del submenu*/
line-height: 35px;
}

#menu li:hover ul.menus
{
display:block
}

#menu ul.menus a:hover
{
background: #E9E9E9;/*color del  fondo del submenu al pasar el ratón*/
color: #000;/*color del  texto del submenu al pasar el ratón*/
-webkit-transition: all .1s ease-in-out;
-moz-transition: all .1s ease-in-out;
-ms-transition: all .1s ease-in-out;
-o-transition: all .1s ease-in-out;
transition: all .1s ease-in-out;
}

#main > aside {
margin-top: 0px;
padding-left: 10px;
padding-right: 10px;
border: 2px solid #C0C0C0;
border-radius: 7pt;
   -webkit-flex: 1 6 20%;
           flex: 1 6 20%;
   -webkit-order: 3;
           order: 3;
height: 100%;
   }

#main > aside > titulo1
{	text-align: left;
	display: block;
	font-size: 1.7em;
	margin-top: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-family: verdana,arial,helvética, sans-serif;
	text-transform: uppercase;/*letras mayúsculas*/
	color: #FFF;
}

#main > aside > titulo
{	text-align: left;
	display: block;
	font-size: 1.3em;
	margin-top: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;/*letras mayúsculas*/
	border-bottom: 1px solid #4D6CAC;
}
#main > aside > a titulo 
{	text-align: left;
	display: block;
	font-size: 1.3em;
	margin-top: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;/*letras mayúsculas*/
	border-bottom: 1px solid #4D6CAC;
}

#main > aside > subtitulo
{	text-align: left;
	display: block;
	font-size: 1em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	color: #000;
	font-family: 'Courier New', Courier, monospace;
}

#main > aside > a subtitulo 
{	text-align: left;
	display: block;
	font-size: 1em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	color: #000;
	font-family: 'Courier New', Courier, monospace;
}

#main > aside > a:hover subtitulo 
{	
	color: #2A6EBB;
}



#main > article > titulo1
{	text-align: left;
	display: block;
	font-size: 1.7em;
	margin-top: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;/*letras mayúsculas*/
	color: #FFF;
	background: #2A6EBB;
}

#main > article > titulo
{	text-align: left;
	display: block;
	font-size: 1.3em;
	margin-top: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;/*letras mayúsculas*/
	border-bottom: 1px solid #4D6CAC;
}
#main > article > a titulo 
{	text-align: left;
	display: block;
	font-size: 1.3em;
	margin-top: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;/*letras mayúsculas*/
	border-bottom: 1px solid #4D6CAC;
}

#main > article > subtitulo
{	text-align: left;
	display: block;
	font-size: 1em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	color: #000;
	font-family: 'Courier New', Courier, monospace;
}

#main > article > a subtitulo 
{	text-align: left;
	display: block;
	font-size: 1em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	color: #000;
	font-family: 'Courier New', Courier, monospace;
}

#main > article > a:hover subtitulo 
{	
	color: #2A6EBB;
}

        #main > nav {
            margin: 4px;
            padding: 5px;



            -webkit-flex: 1 6 20%;
            flex: 1 6 20%;
            -webkit-order: 1;
            order: 1;
        }
		
	#tablecontents{
	margin-left:170px;
	vertical-align:top;
	display:inline-block;
	margin-right:1em;	
}
	
    #topbar{
        position:fixed;
        top:0;
        left:0;
        right:0;
        padding:1.2em;
        color:#fff;
        font-weight:900;
        background-color:#000000;
        z-index:120;
           cursor:pointer;
           font-size:1.2em;
                font-family: 'Bitter', serif;
    }

    .bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #ffffff;
    margin: 6px 0;
    transition: 0.4s;
}


@media only screen and (max-width: 600px) 
{
#tablecontents{
	margin-left:90px;
    }
}

#allover{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:88;
    display:none;
    cursor:pointer;
}

.logo{
    width:auto!important;
    margin:0!important;
}

.lista{
    font-size:1.2em;
    margin-bottom:1.5em;
}

.lista li{
    margin-bottom:1em;
}

.nota{
    font-size:0.9em;
    color:#333;
    background-color:#f5f5f5;
    padding:1em;
    margin:1em auto 1em auto;
}